{
  "name": "aether_app_native_electron",
  "version": "3.0.20",
  "description": "AE Native Launcher V3",
  "main": "dist/main/index.js",
  "scripts": {
    "postinstall": "node scripts/patch-packager-unzip.js",
    "start": "tsc && electron .",
    "dev": "tsc && electron .",
    "build": "tsc",
    "watch": "tsc -w",
    "package:linux": "tsc && electron-packager . aether_launcher --platform=linux --arch=x64 --out=builds --overwrite --prune=true",
    "package:mac": "tsc && electron-packager . aether_launcher --platform=darwin --arch=x64,arm64 --out=builds --overwrite --prune=true --icon=resources/img/osit_logo.icns"
  },
  "devDependencies": {
    "@types/node": "^22.19.0",
    "electron": "^42.0.1",
    "@electron/packager": "^20.0.0",
    "ts-node": "^10.9.2",
    "typescript": "^5.9.3"
  },
  "dependencies": {
    "axios": "^1.13.2"
  }
}
